/* Site url: http://www.businessgreen.com */
/* Site type: Desktop */
/* Author: Puneet Udasi	 */
/* Last updated by/date: Puneet 18-02-2015 */


/* GPT TAGS CSS */
#wrapper {position:relative !important;}
#otdm-gptad-wallpaper {position: fixed !important; width:100%; text-align:center;}
#otdm-gptad-leaderboard_top {text-align:center !important; width: 100% !important;; padding-bottom: 10px;}
#otdm-gptad-leaderboard_bottom {text-align:center !important; width: 932px; padding-bottom: 10px;}
